\documentclass[12pt]{scrartcl}
\usepackage{amsmath,amssymb,amsfonts,txfonts,dsfont}
\usepackage{ngerman}
\usepackage{psfrag,graphicx,subfigure}
\usepackage[latin1]{inputenc}
\usepackage[automark]{scrpage2}


\begin{document}

\begin{center}
  {\bf \large Erratum}  
\end{center}

\begin{itemize}
  \item Die Gleichung (4.17) ist mit Gleichung (4.18) zu vertauschen
\end{itemize}

%\vspace{7cm}
%
%\begin{center}
%  {\bf \large Erratum}  
%\end{center}
%
%\begin{itemize}
%  \item Die Gleichung (4.17) ist mit Gleichung (4.18) zu vertauschen
%\end{itemize}


\end{document}